Sakoon - Client - Bug #8488

Client Login > Book Appointment > Remove the gap between the slots.
11/09/2023 06:14 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 11/17/2023 06:08 PM - Abhishek Singh PHP

- Status changed from New to Resolved
#2 - 12/15/2023 03:49 PM - Shubham J

- Status changed from Resolved to Closed
